<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>functions.h Source File</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.8 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
    </ul>
  </div>
<h1>functions.h</h1><a href="functions_8h.html">Go to the documentation of this file.</a><div class="fragment"><pre class="fragment"><a name="l00001"></a>00001 <span class="preprocessor">#ifndef FUNCTIONS_H</span>
<a name="l00002"></a>00002 <span class="preprocessor"></span><span class="preprocessor">#define FUNCTIONS_H</span>
<a name="l00003"></a>00003 <span class="preprocessor"></span>
<a name="l00009"></a>00009 <span class="keywordtype">int</span> Index (<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size);
<a name="l00010"></a>00010 <span class="keywordtype">int</span> Element(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size, <span class="keywordtype">int</span> element);
<a name="l00011"></a>00011 <span class="keywordtype">void</span> SortU(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size);
<a name="l00012"></a>00012 <span class="keywordtype">void</span> SortD(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size);
<a name="l00013"></a>00013 <span class="keywordtype">int</span> Sequence (<span class="keywordtype">int</span>* aray, <span class="keywordtype">int</span> size);
<a name="l00014"></a>00014 <span class="keywordtype">void</span> Max(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span>* max, <span class="keywordtype">int</span> size);
<a name="l00015"></a>00015 <span class="keywordtype">bool</span> Compare (<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span>* _array, <span class="keywordtype">int</span> size, <span class="keywordtype">int</span> _size);
<a name="l00016"></a>00016 <span class="keywordtype">void</span> ReplacementByZero(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size);
<a name="l00017"></a>00017 <span class="keywordtype">void</span> ReplacementByMaximum(<span class="keywordtype">int</span>* array, <span class="keywordtype">int</span> size);
<a name="l00018"></a>00018 <span class="preprocessor">#endif // FUNCTIONS_H</span>
</pre></div></div>
<hr size="1"><address style="text-align: right;"><small>Generated on Mon Jun 10 14:09:06 2019 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.8 </small></address>
</body>
</html>
